NEWS

공지

어서들 모이시오~ 방이 붙었소~

중요

[안내] 파이어폭스 52.0 버전부터 Unity Web Player를 더이상 지원하지 않습니다

URL복사

  • 조회수3|2017/03/09
  • GM
 
안녕하세요.
역사가 선택한 전략 삼국지게임 [삼국지를 품다] 입니다.

파이어폭스 52.0및 그 이상 버전으로 [삼국지를 품다]를 진행 할 수 없는 상황을 안내하여 드립니다.

[파이어폭스52.0 및 그 이상 버전으로 삼국지를 품다에 접속 할 수 없습니다.] 

파이어폭스를 선호하는 유저분들께 정말 죄송하고 아쉬운 소식을 전해 드립니다.
파이어폭스에서 "52.0버전부터 Unity Web Player를 더 이상 지원하지 않는다"는 공지가 되었습니다.
이로 인해 현재 파이어폭스를 사용해서 게임에 접속 할 수 없는 유저분들은 파이어폭스52.0로 업데이트 되었기 때문입니다.

 
이에 번거로우시더라도 파이어폭스로 삼국지를 품다를 이용을 희망하실 경우 아래와 같이 진행을 부탁 드립니다.

[해결방법] 
1. 파이어폭스를 52.0 으로 업데이트하신유저는 삭제하시고 52.0 이하 버전을 설치하셔야 합니다.
2. 파이어폭스를 52.0 이상 버전으로 업데이트를 중지해야 합니다.
3.
현재 유니티 플레이어는 Internet Explorer , Safari, Opera 등 사이트에서 지원이 가능 합니다.
   파이어폭스 업데이트가 불가피하신 경우 위의 웹브라우저를 추천 드립니다.

 

 
이용에 불편함이 없도록 더욱 노력하는 삼국지를 품다가 되겠습니다.

감사합니다.